/*

Theme Name: Responsive Child

Theme URI: http://www.xenexdesigns.com.au

Description: Wealth Planning Partners

Version: 1

Tags: 

Author: Xenex Designs

Author URI: http://xenexdesigns.com.au

License: GNU General Public License

License URI: http://xenexdesigns.com.au

Text Domain: responsive

Template: responsive



*/



body{ background-image:url(images/bg.jpg); background-repeat:repeat-x; background-color:#FFF; font-family: Arial, Helvetica, sans-serif;  font-size:14px; color:#808080; }



.blog, .single, .archive { background-image:url(images/bg_blog.jpg); background-repeat:repeat-x;}



#container {max-width: 950px; margin: 0 auto; padding: 0px;}

#logo{float:left; width:50%; margin-bottom:10px;}

#social{float:right; width:50%;margin-bottom:10px; background-image:url(images/slogan.png);   background-position: right bottom;  background-repeat: no-repeat; height:130px; text-align:right;}

#wrapper {  clear: both;  position: relative; max-width:950px;  margin:0px auto;  padding:0px;  border:0px solid #e5e5e5;  -webkit-border-radius:0px;  -moz-border-radius:0px;  border-radius:0px;  background-color: transparent !important;}

#header{ }



.main-nav {clear: both; height:53px; text-transform: uppercase;}

.menu{background-color:transparent; background-image:none;}

.menu li {color:#FFF; line-height: 53px; height:53px; text-decoration: none; text-align: center;  font-size:14px; display:block; width:135px; font-weight:normal;  float:left; font-weight:bold; }

.menu .current_page_item a, .menu .current-menu-item a {background-color:#F5A61F;}

.menu a { color:#FFF; line-height: 53px; height:53px; text-decoration: none; text-align: center;  font-size:14px; display:block; width:135px; font-weight:normal;  float:left; font-weight:bold; 

  display: block;  position: relative;  margin: 0;  padding: 0;  border-left:0px solid #585858;  text-shadow: none;  font-weight: 700;  line-height: 53px;  white-space: nowrap;  text-decoration: none;  cursor: pointer;}

ul.menu > li:hover {color: #fff;  background-color: #F5A61F;}

.menu a:hover {  color: #fff;  background-color: #F5A61F;  background-image:none;  background-image:none;}

.menu li li a {background: transparent none repeat scroll 0 0 !important;border: medium none;color: #fff;font-size: 11px;font-weight: 400height: 20px;line-height: 20px;padding: 17px 10px;text-shadow: none;white-space: nowrap;}

.menu li li {background: #000000 none repeat scroll 0 0;border: 1px solid #e5e5e5;color: #fff;filter: none;margin: -1px 0 1px;width: auto;}

.menu li li:hover {background: #F5A61F none repeat scroll 0 0 !important;}

.menu li li a:hover {background: #F5A61F none repeat scroll 0 0 !important;}

.menu li li a {text-align: left !important;}





#content {margin-top:10px;  margin-bottom: 10px;}

#footer-wrap{width:100%; background-color:#e6e6e6;}

#footer{max-width:950px !important; }

#footer_links { width:190px; height:220px; float:left; padding:0px; margin: 0; float:left; font-size:11px;  }

#footer_links ul { list-style: none; padding: 0; margin: 0;}

#footer_links li{width:180px; list-style:none;}

#footer_links li a{ line-height: 20px; height:20px; color: #808080; text-decoration: none; text-align: left;  font-size:12px; display:block; width:180px;}

#footer_links a:hover { color: #231F20;}

#footer_links input{height:21px; line-height:21px; background-color:#FFF; border:1px solid #999; }

#footer a {color:#808080;}

.footer-submit {color:#fff !important; background-color:#000 !important; border:none !important; background-image:none !important; height:31px !important; line-height:31px !important; box-shadow:none !important;     text-shadow:none !important; padding:0px 5px !important; text-transform:uppercase; font-weight:normal !important;  }





a { text-decoration:underline; color: #929191;  }

a:visted {text-decoration:underline;color: #929191; }



h1, .entry-title { margin:0; font-size:20px; color:#231F20; font-weight: bold; line-height:20px; padding-top: 10px; padding-bottom:10px; }

.entry-title a{ text-decoration:none; color:#231F20; }

h1.content-header{padding-bottom:10px;}

h2 { margin:0; font-size:14px;  color:#231F20; font-weight:bold; line-height:18px; margin-bottom:10px; }

h3 { margin:0; font-size:18px; color:#231F20; font-weight: bolf; line-height:18px; margin-bottom:10px;}

p { margin:0px; padding:0px; }

p.line{line-height:20px;}

p.readmore a {color:#B09E66; font-weight:bold; text-decoration:none;}

p.readmore a:hover {color:#231F20;}





.page-feature{width:100%; max-width:950px; height:167px; max-height:167px; padding-top:5px; margin-bottom:10px;}

.page-feature h1{padding-top:20px !important;}





.image_left { float:left; border:none;  padding-right:15px; }

.image_right { float:right; border:none; padding-left:15px; }

.image_left-home { float:left; border:none;  padding-right:15px; padding-top:15px; }

img.wp-post-image{margin:10px 0px 5px 0px;}

a img.alignnone {margin:0;}



form{margin:0px;}

.field-wrap {margin-bottom:10px !important;}

.label-above label {margin-bottom: 0px !important;}



.vc_row {margin-left: 0px !important; margin-right:0px !important;}

.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button { margin-bottom:15px !important;}

.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {

  padding-left:0px !important ;

  padding-right:0px !important;}

  

  

blockquote p {

    font-family: Arial, Helvetica, sans-serif !important;

    font-size: 14px;

    font-style: italic;

    line-height: 1em;

}  

  

  

  

  

  

  

  

  

  

  

  

  

  

  

  

  

  

  

  

  



@media screen and (max-width: 1020px) {



#social, .page-feature img{display:none;}



#container{ background-color:#231f20;}



body{background-image:none;}	



#wrapper{padding:2%;}

	

#header{ background-color:#231f20;}



.menu li, .menu a{width:100%;}



.main-nav {clear: both; height:30px; background-color:#F00;}



.skip-container { padding:0;}



#footer_links { width:100%;}







}

